/* CSS file */
/* verdant_tight_12.css */


html.lt2.verdant_tight_12 {
	--lt-padding: 12px;
	--lt-fontsize-standard: 12px;

	--lt-text-font: Verdana, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	--lt-ui: Verdana, -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	--xxxlt-header-font-high: Georgia, Baskerville, "New York", "Times New Roman", Times, serif;
	--xxxlt-header-font: Georgia, Baskerville, "New York", "Times New Roman", Times, serif;

	font-size: var(--lt-fontsize-standard);
}

html.lt2.verdant_tight_12 body {
	--lt-sidebar-width-left: 180px;

	font-size: var(--lt-fontsize-standard);
}

html.lt2.verdant_tight_12 #lt2_content {
	--lt-fontsize-standard: 12px;

	font-size: var(--lt-fontsize-standard);
	font-family: var(--lt-text-font);

	letter-spacing: -0.01em;

	/* This is causing STUPID, STUPID safari to die for some reason.
	It is fixed in the current safari tech preview version, so I'll re-enable this when they push the fix.
	*/
	xletter-spacing: calc(1ex * -0.02);

	font-size: var(--lt-fontsize-standard);

}

html.lt2.verdant_tight_12 h2:not(.first),
html.lt2.verdant_tight_12 .h2:not(.first) {
	margin-top:1em;
}

html.lt2.verdant_tight_12 .lt2_menubadge {
	top: calc(50% - 1.3ch);
	font-size: 90%;
	padding: 0.1em 0.6em;
	height: 1.5rem;
	line-height: 1.4ch;
	padding-top: 0.25em;
}